.version.through_cotton_wool_17 /* version checker */
{
	color: #0000EA;
	background-color: #B38C32;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u129264-32
{
	z-index: 2;
	width: 340px;
	min-height: 1194px;
	position: relative;
}

#u129264-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u129264
{
	line-height: 30px;
}

#u129264-11
{
	font-style: italic;
}

#u129264-27
{
	font-size: 18px;
	line-height: 36px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u129264-3,#u129264-4,#u129264-6,#u129264-7,#u129264-9,#u129264-13,#u129264-14,#u129264-16,#u129264-17,#u129264-19,#u129264-20,#u129264-22,#u129264-25
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129264-30
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u129264-28
{
	font-size: 18px;
	font-weight: normal;
	line-height: 36px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

